<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_13f1ca4f">
        <fileDesc xml:id="fileDesc_6e30920b">
            <titleStmt xml:id="titleStmt_4b6f1442">
                <title xml:id="title_1ca5ff2b" xml:lang="nb">Den 9de November. Marsj</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_85e10f11">
                <respStmt xml:id="respStmt_288N2000F">
                    <resp xml:id="resp_19cf433d">Publisher</resp>
                    <corpName xml:id="corpName_288N20013">
                        <abbr xml:id="abbr_073fabe2">NM</abbr>
                        <expan xml:id="expan_2d23b509">Norsk Musikkarv</expan>
                        <address xml:id="address_c832bc77">
                            <addrLine xml:id="addrLine_d9b8d4b1">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_2974253e">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_8d7d6ad8">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_b6955471">Oslo</addrLine>
                            <addrLine xml:id="addrLine_22f8cf3f">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_945499a6">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_288N2002B">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_48dea1bd">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_5d038e02"/>
                <availability xml:id="availability_56390043">
                    <accessRestrict xml:id="accessRestrict_e103b772"/>
                    <useRestrict xml:id="useRestrict_4d1ac1aa"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_1494936c">
                <title xml:id="title_288N20039"/>
                <identifier type="file_collection" xml:id="identifier_288N2003C">JSV</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_0c479ba4">
                <source analog="frbr:manifestation" label="" xml:id="source_c2d2a2c8">
                    <titleStmt xml:id="titleStmt_ca5cbf27">
                        <title xml:id="title_271N2004B">A: Score, autograph</title>
                        <respStmt xml:id="respStmt_ae29b262"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_9c287502">
                        <publisher xml:id="publisher_86478f3d"/>
                        <pubPlace xml:id="pubPlace_271N20051"/>
                        <date xml:id="date_fd8f7532"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_2c29802b">
                        <extent unit="pages" xml:id="extent_787d786e">46</extent>
                        <dimensions unit="cm" xml:id="dimensions_0803dd68">27x34</dimensions>
                        <physMedium xml:id="physMedium_4bc957e9">Hand ruled music paper, 16 staves<lb/>Pagination:1–46</physMedium>
                        <plateNum xml:id="plateNum_93c99436"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_91fb81a7">
                        <annot type="source_description" xml:id="annot_271N2006A">
                            <p>Two scores are bound together under this shelf mark</p>
                        </annot>
                        <annot type="links" xml:id="annot_271N2006E"/>
                    </notesStmt>
                    <classification xml:id="classification_cd6dc1b4">
                        <termList xml:id="termList_5e080dd4">
                            <term classcode="#DcmContentClass" xml:id="term_741476e1">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_a1934912">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_055b7739">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_e25a8d3b">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_f99b8664">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a78bb952"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_a401085a">
                        <item label="" xml:id="item_N100B9159">
                            <physDesc xml:id="physDesc_3af081dd">
                                <handList xml:id="handList_271N20099">
                                    <hand initial="true" medium="ink" xml:id="hand_271N2009D">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_eea07a6c"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_9c582ea1">
                                <repository xml:id="repository_0655af50">
                                    <corpName xml:id="corpName_100892db">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_b456f360">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_271N200A5">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/a2a16839b653c8f8d40084d71f5232c7" xml:id="ptr_N202D0"/>
                                </repository>
                                <identifier xml:id="identifier_271N200AC">Mus.ms. 1899</identifier>
                                <provenance xml:id="provenance_ab927983">
                                    <eventList xml:id="eventList_271N2008B">
                                        <event xml:id="event_N100C1167">
                                            <date xml:id="date_5dc6b7d9"/>
                                            <desc xml:id="desc_271N20096">In the protocol of the Library: Gave fra fru Svendsen [Gift from Mrs. Svendsen]</desc>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_c8a87c03">
                        <source analog="frbr:manifestation" label="" xml:id="source_1576fed8">
                            <titleStmt xml:id="titleStmt_12c376b2">
                                <title xml:id="title_06b3af00">Caroline Valz</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_a91941b3">
                                <titlePage label="" xml:id="titlePage_e00d74cc">
                                    <p>
                                        <rend fontstyle="italic">Caroline Valz / i / B. / af / Johan S. Svendsen</rend>
                                    </p>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_9db583a1">35</extent>
                                <dimensions unit="cm" xml:id="dimensions_844aa447"/>
                                <physMedium xml:id="physMedium_94a7a9a5">Pagination: 1–35<lb/>At the end of the score: <rend fontstyle="italic">Christiania den 28de Mai / 1860 / JSvendsen</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_0af11534">
                                <annot type="source_description" xml:id="annot_90f7c79b">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_73ca5d1a">
                            <titleStmt xml:id="titleStmt_d981f6e6">
                                <title xml:id="title_84b535b5">Den 9de November</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_e5f82dab">
                                <titlePage label="" xml:id="titlePage_3cbdc804">
                                    <p>
                                        <rend fontstyle="italic">Den 9de November / March / af / Johan S. Svendsen</rend>
                                    </p>
                                </titlePage>
                                <extent unit="pages" xml:id="extent_3dd0287b">11</extent>
                                <dimensions unit="cm" xml:id="dimensions_dad18f96"/>
                                <physMedium xml:id="physMedium_64431d04">Pagination: 36–46<lb/>At the end of the score: <rend fontstyle="italic">Chr d. 11/7-1861 / JSvendsen</rend>
                                </physMedium>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_03936ad7">
                                <annot type="source_description" xml:id="annot_8e177b73">
                                    <p/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_b8b7a1b7">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_271N200B3"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e88_1">
                    <titleStmt xml:id="titleStmt_8f281547">
                        <title xml:id="title_542N200BA_1">A<rend rend="sup">PTSN</rend> &amp; A<rend rend="sup">PTSD</rend>: Parts, autograph</title>
                        <respStmt xml:id="respStmt_f8265dbc"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_4ca0e557">
                        <publisher xml:id="publisher_719adfbf"/>
                        <pubPlace xml:id="pubPlace_542N200C0_1"/>
                        <date xml:id="date_a8d80221"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_03916289">
                        <titlePage label="Title page" xml:id="titlePage_542N200CA_1">
                            <p/>
                        </titlePage>
                        <physMedium xml:id="physMedium_d71628cb"/>
                        <plateNum xml:id="plateNum_6d6c190f"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_93b15d52">
                        <annot type="links" xml:id="annot_542N200DE_1"/>
                    </notesStmt>
                    <classification xml:id="classification_e4fc3e82">
                        <termList xml:id="termList_5304c004">
                            <term classcode="#DcmContentClass" xml:id="term_edf949f9">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_29c7a485">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_4f732d12">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_0faf8c43">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_c885443b">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_0046a033"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_896d8ea1">
                        <item label="Parts in Norway" xml:id="item_N10146275_1">
                            <physDesc xml:id="physDesc_1b839504">
                                <extent xml:id="extent_e57b8885"/>
                                <dimensions unit="cm." xml:id="dimensions_d0450c08">34x27,5</dimensions>
                                <handList xml:id="handList_542N20108_1">
                                    <hand initial="true" medium="ink" xml:id="hand_542N2010C_1">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_61e61091">Parts for Flute, Oboe 1/2 and Cornet 1/2, all of them including several works<lb/>Title on the first page of the cornet part: <rend fontstyle="italic">No8. Den 9de November March</rend>
                                    <lb/>Title on the first page of the flute part:<rend fontstyle="italic"> Marsj "Den 9. november”</rend>
                                    <lb/>The remaining parts of this set are kept at the Danish Music Museum, Copenhagen</physMedium>
                            </physDesc>
                            <physLoc xml:id="physLoc_16d6c94f">
                                <repository xml:id="repository_c218b4ff">
                                    <corpName xml:id="corpName_4709b1fb">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_18076d13">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_542N20114_1">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://www.nb.no/utlevering/nb/4648d85120d622fc5c839f688dc4c799" xml:id="ptr_564N2011A_1"/>
                                </repository>
                                <identifier xml:id="identifier_542N20117_1">Mus.ms. 5160</identifier>
                                <provenance xml:id="provenance_1b26fbad">
                                    <eventList xml:id="eventList_542N200FB_1">
                                        <event xml:id="event_N1014E283_1">
                                            <date xml:id="date_c1a076e9"/>
                                            <desc xml:id="desc_542N20106_1"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_c3825dd8">
                                <annot type="links" xml:id="annot_526N200BD_1">
                                    <ptr label="" mimetype="" xml:id="ptr_526N200C2_1"/>
                                </annot>
                            </notesStmt>
                        </item>
                        <item label="Parts in Denmark" xml:id="item_99f70dd2_1">
                            <physDesc xml:id="physDesc_26b6c494">
                                <dimensions unit="cm." xml:id="dimensions_8e7273c8">34x27,5</dimensions>
                                <handList xml:id="handList_542N20108_1_1">
                                    <hand initial="true" medium="ink" xml:id="hand_542N2010C_1_1">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_e9195b93">Picc., Clar. 1, Clar. 2, Fag. 1/2, Cor 1/2, Trbn alto, Trbn./Tuba, Timp., Gran Cassa/Snare Drum, Cassa/Triangolo, Violino I (Anfører), Violino I, Violino I (Fragment), Cello/Basso, Cello/Basso (Fragment).<lb/>The rest of the parts in this set is located at the National Library in Oslo, Norway.</physMedium>
                            </physDesc>
                            <physLoc xml:id="physLoc_bc56c726">
                                <repository xml:id="repository_0dd00c14">
                                    <corpName xml:id="corpName_b3d72a27">Danish Music Museum</corpName>
                                    <geogName xml:id="geogName_ece26b30">Copenhagen, Denmark</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_542N20114_1_1">DK-Kk</identifier>
                                </repository>
                                <identifier xml:id="identifier_542N20117_1_1">Nodemanuskripter </identifier>
                                <provenance xml:id="provenance_885c15c3">
                                    <eventList xml:id="eventList_542N200FB_1_1">
                                        <event xml:id="event_N1014E283_1_1">
                                            <date xml:id="date_fc913077"/>
                                            <desc xml:id="desc_542N20106_1_1"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_56152a78">
                                <annot type="source_description" xml:id="annot_532N200EF_1"/>
                                <annot type="links" xml:id="annot_532N200F6_1">
                                    <ptr label="" mimetype="" xml:id="ptr_532N200FB_1"/>
                                </annot>
                            </notesStmt>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_310b5ff0">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_542N2011E_1"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_e0a2432f">
            <appInfo xml:id="appInfo_81c64a45">
                <application version="0.1" xml:id="application_4024ff84">
                    <name xml:id="name_4fe73fd9">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N203BE"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_288N2019D">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_eb11b0c2">
            <work analog="frbr:work" xml:id="work_N1022B467">
                <identifier label="JSV" xml:id="identifier_9a66252d">14</identifier>
                <titleStmt xml:id="titleStmt_447ac731">
                    <title xml:id="title_288N201A9" xml:lang="nb">Den 9de November. Marsj</title>
                    <title xml:id="title_288N201AD" xml:lang="en">The 9th of November. March</title>
                    <title type="alternative" xml:id="title_288N201B2" xml:lang="nb">Den 9de November March (in E)</title>
                    <respStmt xml:id="respStmt_f3e16beb">
                        <persName role="composer" xml:id="persName_288N201B8">Svendsen, Johan</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_288N201BD">
                    <date isodate="1861-07-11" xml:id="date_c87764c5">1861-07-11</date>
                    <geogName xml:id="geogName_288N201C6"/>
                </creation>
                <history xml:id="history_288N201BB">
                    <p>Christiania</p>
                </history>
                <langUsage xml:id="langUsage_7f2fcf5d">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                </langUsage>
                <biblList xml:id="listBibl_0cd756c8-9bbc-4832-9510-e56055021143516">
                    <head xml:id="head_b0434489">Primary texts</head>
                    <bibl label="" xml:id="bibl_N1026D521">
                        <genre xml:id="genre_d92cbcbf">letter</genre>
                        <author xml:id="author_28b97140">Johan Svendsen</author>
                        <recipient xml:id="recipient_96d454d5">Albertine Svendsen</recipient>
                        <creation xml:id="creation_eb4ddd56">
                            <date isodate="1861-09-25" xml:id="date_3aff06d7">1861-09-25</date>
                            <geogName xml:id="geogName_24e542fe"/>
                        </creation>
                        <physLoc xml:id="physLoc_49438bc7">
                            <repository xml:id="repository_d0d9029f">
                                <corpName xml:id="corpName_288N201E7"/>
                            </repository>
                            <identifier xml:id="identifier_c37e0813"/>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_8ce02865">
                            <bibl label="" xml:id="bibl_N1028E552">
                                <title xml:id="title_ea93e423"/>
                                <biblScope xml:id="biblScope_b9846d93"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                </biblList>
                <biblList xml:id="listBibl_b71f1d62-79cb-4091-baba-1d75e342882a562">
                    <head xml:id="head_94529da4">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_af7142d1">
                    <annot label="" type="general_description" xml:id="annot_288N201F7">
                        <p>Before embarking on his studies in Leipzig in 1862, Johan Svendsen (1840–1911) composed a number of works in the popular genres of his time – nine waltzes, two polkas, two galops, two marches, and a bolero.</p>
                        <p>The title of the march <rend fontstyle="italic">The 9th of November</rend> was presumably prompted by the execution of revolutionary Robert Blum (1807–1848) on 9 November 1848 in Vienna. The event stands as a symbol for the quelling of the German Revolution that had begun in March 1848 and ended in April and May 1849. Numerous subsequent historical events on the same date have led to 9 November often being referred to as a ‘Schicksalstag’ – day of destiny – in Germany.</p>
                        <p>It is likely that Svendsen knew about Blum’s execution. The revolutions of 1848 garnered great attention in Norway. Svendsen’s mentor, Carl Arnold, is said to have come to Norway as a political refugee that year. The 1848 February Revolution in Paris led to turmoil in the streets of Christiania. The first Norwegian labour movement, led by Marcus Møller Thrane (1817–1890), has its roots in the events of that year. Christiania Arbeiderforening, one of many new labour unions, was founded at a meeting chaired by Thrane on 28 March 1849. The labour union paper <rend fontstyle="italic">Arbeider-Foreningernes Blad</rend> of 16 November 1850 reports about a meeting in memory of Robert Blum by this very organization.</p>
                    </annot>
                    <annot label="" type="links" xml:id="annot_288N201FA"/>
                </notesStmt>
                <classification xml:id="classification_16c6cdb6">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_db2e8735">
                        <term xml:id="term_637309d1"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_85156dc9">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_e41f7b5e">
                            <title xml:id="title_288N20217" xml:lang="da"/>
                            <respStmt xml:id="respStmt_819a9f04">
                                <persName role="" xml:id="persName_288N2021C"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_288N2021E">
                            <incipText xml:id="incipText_288N20220">
                                <p xml:id="p_bef54a8e" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_288N20227"/>
                        </incip>
                        <tempo xml:id="tempo_bd3085fd">March</tempo>
                        <key mode="major" pname="e" xml:id="key_0d49a12e"/>
                        <meter count="2" unit="2" xml:id="meter_d05b07a2"/>
                        <creation xml:id="creation_288N20236">
                            <date xml:id="date_b788b63f"/>
                            <geogName xml:id="geogName_288N2023E"/>
                        </creation>
                        <history xml:id="history_288N20234">
                            <eventList type="performances" xml:id="eventList_288N20242">
                                <event xml:id="event_N10300640">
                                    <date xml:id="date_f67f61c6"/>
                                    <geogName role="venue" xml:id="geogName_288N2024D"/>
                                    <geogName role="place" xml:id="geogName_288N20250"/>
                                    <corpName role="ensemble" xml:id="corpName_288N20253"/>
                                    <desc xml:id="desc_288N20255"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_288N20258">
                            <perfResList xml:id="perfResList_349N2028F">
                                <perfResList codedval="on" xml:id="perfResList_288N2025D">
                                    <head xml:id="head_1978cd23"/>
                                    <perfRes codedval="wa" count="2" solo="false" xml:id="perfRes_288N20264">fl.</perfRes>
                                    <perfRes codedval="wb" count="2" solo="false" xml:id="perfRes_288N2026B">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" solo="false" xml:id="perfRes_288N20272">cl.</perfRes>
                                    <perfRes codedval="wd" count="2" solo="false" xml:id="perfRes_288N20279">fg.</perfRes>
                                    <perfRes codedval="ba" count="2" solo="false" xml:id="perfRes_288N20280">cor.</perfRes>
                                    <perfRes codedval="bb" count="2" solo="false" xml:id="perfRes_288N20287">tr.</perfRes>
                                    <perfRes codedval="bd" count="2" solo="false" xml:id="perfRes_288N2028E">trb.</perfRes>
                                    <perfRes codedval="be" count="1" solo="false" xml:id="perfRes_288N20295">tb.</perfRes>
                                    <perfRes codedval="pn" count="1" solo="false" xml:id="perfRes_288N2029C">perc. (tamburo piccolo, gran cassa)</perfRes>
                                    <perfRes codedval="sn" count="1" solo="false" xml:id="perfRes_073a1d26">str.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_eb6211a8">ca. 4:30</extent>
                        <classification xml:id="classification_17639232">
                            <termList xml:id="termList_2387ec8d">
                                <term xml:id="term_b9665ef1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_61238834"/>
                        <relationList xml:id="relationList_88012ee2">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_288N202CB"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-12-03" xml:id="change_N10380731">
                <respStmt xml:id="respStmt_df877a36">
                    <resp xml:id="resp_c7955648">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7ac9f13c">
                    <p xml:id="p_5f7d8713">Endra</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_288d1e262">
                <respStmt xml:id="respStmt_3ba6d6cb">
                    <resp xml:id="resp_a5b346e6">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c85d6936">
                    <p xml:id="p_09108902">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_282d1e365">
                <respStmt xml:id="respStmt_c0b0f819">
                    <resp xml:id="resp_ecbba3bd">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_bd236219">
                    <p xml:id="p_c390f496">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_288N202E6">
                <respStmt xml:id="respStmt_45c460f0">
                    <resp xml:id="resp_c6fc8c29">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_cbe4d38f">
                    <p xml:id="p_24ff9bb7">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-29" xml:id="change_291N202ED">
                <respStmt xml:id="respStmt_576e5534">
                    <resp xml:id="resp_f26b4390">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b90b4812">
                    <p xml:id="p_dea70f74"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-15" xml:id="change_295N202FC">
                <respStmt xml:id="respStmt_4cd30e28">
                    <resp xml:id="resp_417485a2">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_971d30c7">
                    <p xml:id="p_88d9cc4d"/>
                </changeDesc>
            </change>
            <change isodate="2015-06-03" xml:id="change_631031e4">
                <respStmt xml:id="respStmt_df147601">
                    <resp xml:id="resp_74748b80">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e1b85f92">
                    <p xml:id="p_c64b1cd7"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_296d1e360">
                <respStmt xml:id="respStmt_fa37c8db">
                    <resp xml:id="resp_703f9ba4">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3e1131f2">
                    <p xml:id="p_bd32b565">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_299d1e360">
                <respStmt xml:id="respStmt_c4c89c1a">
                    <resp xml:id="resp_617e4cba">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c62f123a">
                    <p xml:id="p_69a7b208">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_302d1e360">
                <respStmt xml:id="respStmt_a358efb7">
                    <resp xml:id="resp_16694034">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4de0928d">
                    <p xml:id="p_3d843cd3">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_304idm45898877315136">
                <respStmt xml:id="respStmt_358360bf">
                    <resp xml:id="resp_d892a540">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_163b8eae">
                    <p xml:id="p_059254e7">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="12" xml:id="change_b484ebc3">
                <respStmt xml:id="respStmt_dd7293e3">
                    <resp xml:id="resp_740f2992">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c36003c3">
                    <p xml:id="p_623cd425">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_330N1031D">
                <respStmt xml:id="respStmt_de8f9d5c">
                    <resp xml:id="resp_1c206a39">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0e7a270e">
                    <p xml:id="p_e8b576cb"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-02" xml:id="change_334N10324">
                <respStmt xml:id="respStmt_6990dcc2">
                    <resp xml:id="resp_b369c07f">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_850159bb">
                    <p xml:id="p_641ea1d2"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-06" xml:id="change_339N1032C">
                <respStmt xml:id="respStmt_45ba74b5">
                    <resp xml:id="resp_219271d8">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_05dfaace">
                    <p xml:id="p_0f94797c"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-10" xml:id="change_344N10334">
                <respStmt xml:id="respStmt_714a35aa">
                    <resp xml:id="resp_a94346b1">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0aee4284">
                    <p xml:id="p_67156250"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-13" xml:id="change_352N10348">
                <respStmt xml:id="respStmt_dcc937c4">
                    <resp xml:id="resp_12d5af6b">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4332384e">
                    <p xml:id="p_e9fee2bc"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_359N10359">
                <respStmt xml:id="respStmt_8fdd5d79">
                    <resp xml:id="resp_848c339d">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5adbca3d">
                    <p xml:id="p_f56803ad"/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>